Bug 186193 - simple typo in /etc/pm/functions
Summary: simple typo in /etc/pm/functions
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pm-utils (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-22 04:35 UTC by Peter Williams
Modified: 2015-03-05 01:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 21:22:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Williams 2006-03-22 04:35:44 UTC
/etc/pm/functions:

        if [ -f ./suspended ]; then
                pid=$(cat /.suspended)
                if [ -d /proc/$pid ]; then
                        return 1
                fi
        fi

The dot-slash should become a slash-dot.

Comment 1 Peter Jones 2006-09-28 21:22:27 UTC
Should be fixed in 0.19.1-1


Note You need to log in before you can comment on or make changes to this bug.